<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube Join New Portlet</Description>
		<Class>PortletUser</Class>
		<Name>joinnew</Name>
		<Version>2.3.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>joinnew</Name>
				<Version>2.3.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>joinnew</artifactId>
					<version>2.3.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>target/joinnew-2.3.0-SNAPSHOT.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
